CREATE FUNCTION CFU_Cbte_Pago_Habilitado(@pId_Trans INT)
RETURNS CHAR(2)
AS
BEGIN
DECLARE @Retorno		VARCHAR(3000)

SET @Retorno = ''

--Si devuelve vacio el pago es habilitado, sino devolver el mensaje a mostrar.



RETURN @Retorno
END



GO
